Hi,

In message "Re: [PATCH] URI Regexp warnings"
    on Sun, 23 Dec 2007 16:19:07 +0900, Eric Hodel <drbrain / segment7.net> writes:
|
|The following patch fixes:
|warning: encoding option is obsolete - N
|
|in lib/uri.  May I apply it?

Yes, please.

							matz.